[project]
name = "fancontrol"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "gpio>=1.0.1",
    "gpiozero>=2.0.1",
    "image>=1.5.33",
    "lgpio>=0.2.2.0",
    "rpi-gpio>=0.7.1",
    "smbus>=1.1.post2",
]
